{
  "name": "@personal-admin/backend",
  "version": "0.0.1",
  "type": "module",
  "scripts": {
    "dev": "bun run --watch src/index.ts",
    "start": "bun run src/index.ts",
    "prisma:generate": "prisma generate",
    "prisma:migrate": "prisma migrate dev",
    "prisma:studio": "prisma studio",
    "prisma:migrate:deploy": "prisma migrate deploy",
    "prisma:seed": "bun run prisma/seed.ts"
  },
  "dependencies": {
    "better-auth": "^1.6.11",
    "@noble/ciphers": "^2.1.1",
    "@personal-admin/common": "workspace:*",
    "@prisma/adapter-pg": "^7.8.0",
    "@prisma/client": "^7.8.0",
    "hono": "^4.7.0",
    "node-cron": "^4.2.1",
    "pg": "^8.21.0",
    "pino": "^10.3.1",
    "pino-pretty": "^13.1.3",
    "zod": "^4.4.3"
  },
  "prisma": {
    "seed": "bun run prisma/seed.ts"
  },
  "devDependencies": {
    "@types/node-cron": "^3.0.11",
    "@types/pg": "^8.20.0",
    "dotenv": "^16.4.0",
    "prisma": "^7.8.0",
    "typescript": "^5.8.0"
  }
}
